import java.util.ArrayList;

public class Main {
	public static int Div(int x,int y){
        if(y>x)
        	return 0;
        
        return 1+Div(x-y,y);

	}
	public static void main(String[] args) {
		System.out.println(Div(8, 2));


	}

}
